On Tuesday 20 February 2007 03:32, Robert L Krawitz wrote:
>    Date: Tue, 20 Feb 2007 10:35:59 +0100
>    From: [EMAIL PROTECTED]
>
snip

> Well, the actual story is that Gutenprint 5.0 includes its own Print
> plugin for the GIMP that replaces the one in GIMP 2.2.  The best thing
> to do is to configure the GIMP with
>
> configure --disable-print (or --without-print, I don't remember which)
>
> and then to install Gutenprint on top of it.

On gentoo this mean that you need set use="-print" for when you emerge gimp 
(IE. set this in /etc/portage/package.use) and then emerge gimp-print with 
the correct keywords set to get gutenprint 5.0 which is currently marked ~ 
for all architectures.  I have been doing this for sometime now without any 
problems and if I remember correctly this is what the Gentoo devs recommended 
in a bug report about this.  Setting use="-print" is no longer needed for 
versions of gimp >=2.3.x but you do have to emerge gimp and gimp-print in the 
correct order to end up with the gutenprint 5 plugin in gimp.

Hal
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to